DTapi框架只能运行在DESTOON系统上,未来可能会支持更多的开源CMS; DTapi支持开发者将DTapi迁移到其它开源CMS上,保留版权即可。 ## 支持软件 * DESTOON B2B 7.0及以上 ## php环境要求 * php5.3及以上版本 * 能安装DESTOON系统的环境都支持DTapi ## 服务器环境要求 DTapi本身对服务器环境没什么特别要求,有要求的只是开发者通过DTapi开发的插件;为了保证兼容所有开发者的插件,请尽量保证php环境在5.3以上;建议php7.0及以上最佳。 # 打赏 您的支持是我最大的动力哦,立即通过微信扫一扫犒劳下高飞吧! ![](images/weixin.jpg)